
body {
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    width: 1280px;
    height: 720px;
    background: #ffffff;
    margin: 10px;
}


div:nth-child(even) {
    width: 50%;
    background: #C4C4C4;
    height: 150px;

}
div:nth-child(2n+1) {
    width: 75%;
    background: #C4C4C4;
    height: 150px;
}
.re_1_1{
    margin-left: 10px;
    margin-bottom: 0;
    margin-top: 10px;
    font-size: 1.4em;
    font-style: normal;
    font-weight: 400;
    color: #000000;
    padding-top: 10px;
}
.re_1_2{
    margin-left: 10px;
    margin-bottom: 25px;
    margin-top: 0;
    font-size: 1.05em;
    font-style: normal;
    font-weight: 400;
    color: #000000;

}
.re_2_1{
    margin-left: 10px;
    margin-bottom: 0;
    margin-top: 10px;
    padding-top: 10px;
    font-size: 1.05em;
    font-style: normal;
    font-weight: 400;
    color: #000000;
}
.re_2_2{
    margin-left: 10px;
    margin-bottom: 58px;
    margin-top: 0;
    font-size: 1.75rem;
    font-style: normal;
    font-weight: 400;
    color: #000000;
}
.re_3_1{
    margin-left: 10px;
    margin-bottom: 0;
    margin-top: 10px;
    padding-top: 10px;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    color: #000000;

}
.re_3_2{
    margin-left: 10px;
    margin-bottom: 93px;
    margin-top: 0;
    font-size: 1.0rem;
    font-style: normal;
    font-weight: 400;
    color: #000000;

}
.re_4_1{
    margin-left: 10px;
    margin-bottom: 0;
    margin-top: 10px;
    padding-top: 10px;
    font-size: 1.05em;
    font-style: normal;
    font-weight: 400;
    color: #000000;

}
.re_4_2{
    margin-left: 10px;
    margin-bottom: 58px;
    margin-top: 0;
    font-size: 1.75rem;
    font-style: normal;
    font-weight: 400;
    color: #000000;
}

.b1:hover {
    font-size: 200%;
}
.b2:hover{
    font-size: 200%;
}

.b3:hover{
    font-size: 200%;
}

.b4:hover{
    font-size: 200%;
}
